---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:46:41Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://c06fd95f-cac6-4a93-b6fc-d8b6773ce092"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.HTTP2.0-6b0b56a149e7a1d53ee75ab41c58c1e4ba122dfd"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.HTTP2.0-6b0b56a149e7a1d53ee75ab41c58c1e4ba122dfd"
  copyrightText: "Copyright (c) 1984, 1989-1990, 2000-2011 Free Software Foundation,\
    \ Inc.\nCopyright (c) 2000-2023 Ericsson Telecom AB\nCopyright (c) 2000-2023 Ericsson\
    \ Telecom AB AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.HTTP2.0"
  summary: "NONE"
  versionInfo: "6b0b56a149e7a1d53ee75ab41c58c1e4ba122dfd"
